<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
	<general>
		<title>
			<langstring xml:lang="pl"><![CDATA[OS_gra_nr_06]]></langstring>
		</title>
		<language>pl</language>
		<description>
			<langstring xml:lang="pl"><![CDATA[Program nauczania Obywatel Świata - gra nr 6]]></langstring>
		</description>
		<catalogentry>
			<catalog>WBTExpressExportGenerator</catalog>
			<entry>
				<langstring xml:lang="x-none">none</langstring>
			</entry>
		</catalogentry>
		<keyword>
			<langstring xml:lang="x-none">none</langstring>
		</keyword>
	</general>
	<lifecycle>
		<version>
			<langstring>3.0</langstring>
		</version>
		<status>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Final</langstring>
			</value>
		</status>
		<contribute>
			<role>
				<source>
					<langstring xml:lang="x-none">LOMv1.0</langstring>
				</source>
				<value>
					<langstring xml:lang="x-none">Author</langstring>
				</value>
			</role>
		</contribute>
		<centity>
			<vcard/>
		</centity>
	</lifecycle>
	<metametadata>
		<metadatascheme>ADL SCORM 1.2</metadatascheme>
		<language>en-US</language>
	</metametadata>
	<technical>
		<format>text/html</format>
		<location type="URI">.</location>
	</technical>
	<rights>
		<cost>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">yes</langstring>
			</value>
		</cost>
		<copyrightandotherrestrictions>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">yes</langstring>
			</value>
		</copyrightandotherrestrictions>
	</rights>
	<classification>
		<purpose>
			<source>
				<langstring xml:lang="x-none">LOMv1.0</langstring>
			</source>
			<value>
				<langstring xml:lang="x-none">Educational Objective</langstring>
			</value>
		</purpose>
		<description>
			<langstring xml:lang="x-none">none</langstring>
		</description>
		<keyword>
			<langstring xml:lang="x-none">none</langstring>
		</keyword>
	</classification>
</lom>
